none
Windows CE 5.0 problems with building a SDK RRS feed

  • Question

  • Hello,

    I have some problems with building a SDK for our Windows CE 5.0 device with .NET 2.0 support.

    Every time I build the SDK with .Net 2.0 support, the platform builder tells me, that I have to do a sysgen before building the SDK and stops with an error. The problem is that I already did a "build and sysgen" for the whole platform project!

    If I remove the .Net 2.0 item from the user specific catalog and do another "build and sysgen", the SDK can be built without any errors.

    I also checked the SysgenSettings.out file. The .Net sysgen variable is set.

    Are there any updates which I have to do or do I have to do other things for building a SDK with .Net 2.0 support.

    By the way .Net 1.0 is working very well.

     

    Thanks for your reply.

    Best regards,

    chrdit.

    Friday, November 18, 2011 9:48 AM

All replies

  • Hello again,

    I sloved the problem. Inside the OS project there were two different .Net versions (1.0 and 2.0). If I now remove 1.0 or 2.0 the SDK can be built.

    I think the SDK project file has some problems with including two .Net versions.

    Best regards,

    chrdit.

    Friday, November 18, 2011 12:51 PM